Subject: [IPFIX] draft-ietf-ipfix-export-per-sctp-stream-06.txt

From: Benoit Claise <[email-masked]>
Date: Thu, 26 Nov 2009 15:44:33 +0100

Dear all,

After discussing the version 04 at the last IETF meeting, we included in 
version 05 some more improvements as suggested by Brian, Toby, and
others. The version 6 addressed a small technical correction that we 
overlooked. Please review this.

According to the conclusions in our last IETF76 IPFIX meeting, one week 
is allowed to give feedback before moving on this draft back to IESG.

Note: I sent that email one week ago, but only to the Cisco internal 
IPFIX mailing list :-(

Regards, Benoit.